Dear Bulletproof Security Plugin

Dear Bulletproof Security Plugin Guys. Or gals.

I love you guys, but…

Next time you make an update to your plugin, and you’re going to fix things so that images simply won’t work without a tweak, can you *please* put up a great big ol alert that tells me this? Something like:

caution

would be great! It would catch my attention and could keep me from pulling my hair out for an hour wondering what the heck I did wrong?

See, I didn’t read the readme. You do tell us this in the readme. I know it’s my fault that I didn’t read it, but still. Thanks to WordPress, I can automagically install all of my plugins, without doing a bit of reading, and that’s what I do. I do them all at once and move on. Your plugin is so great that I never think to stop to read the readme.

Thank you for the plugin!